extends layout

block content
    h2 Register

    form(action="/register",method="post")
        div
            label name
            input(type="text",name="name")

        div
            label Username
            input(type="text",name="username")

        div
            label Password
            input(type="password",name="password")

        div
            input(type="submit",value="Register")
